Skip to Content
author's profile photo
Former Member

Doubts about SAP NetWeaver 04 partners phase 3 ramp up DVDs

Hello,

I need to have EP 6.0 running in a raw Solaris 5.8 64Bit machine (this machine does not have any SAP component/module). All I have is a set of DVDs (partners phase 3 ramp up) sent to us directly from SAP.

The issue here is that I am confused about how to start with the DVDs, since there is no further documentation on the package.

I know that I need to have at least Oracle 9.2.0 and SAP Web AS 6.4 running in this machine, before installing EP 6.0. However, I do not know exactly how to have those components ready.

I have started from the Master Installation DVD, which is supposed to install Web AS 6.4 and Oracle 9.2. However, at the end of the process, I had Web AS 6.30 and Oracle 9.2.0.5. Then, I tried the Upgrade Master DVD over the first installation and got the same thing: Oracle 9.2.0.5 and Web AS 6.30 (even if in SAPinst instructions was written that it would install 6.40)

How can I reach SAP Web AS 6.40 from the DVDs I have? Is it possible or I need to apply manually some support packages?

Thanks

Fernando Urzedo

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Posted on Jan 28, 2005 at 03:02 AM

    Hi Fernando,

    I think the problem you are asking about is as follows:

    In the early releases of Web AS J2EE, the J2EE was incorrectly or confusingly named with the release number 6.30 (this was due to the limited Ramp-up piloting of J2EE 6.30).

    When you patch J2EE with the later Sp-Stacks you will see that J2EE is correctly renamed 6.40.

    I think you will find that your Web AS ABAP stack already has the correct 6.40 release number (if you installed it)

    I hope this helps,

    Mike.

    Add comment
    10|10000 characters needed characters exceeded